.cont1 {
    width: 100%;
    float: left;
}

.txt {
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
    font-size: 1.8em;
    line-height: 200%;
}

.txt1 {
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
    font-size: 1.4em;
    line-height: 200%;
}

.txt2 {
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
    font-size: 1.3em;
    line-height: 200%;
}

.cont1-left {
    width: 50%;
    float: left;

    padding: 2%;
    padding-left: 0%;
    box-sizing: border-box;
}

.cont1-right {
    width: 50%;
    float: left;

    padding: 2%;
    padding-right: 0%;
    box-sizing: border-box;
}

.tb1,
.tb2 {
    font-size: 1.5em;
    width: 100%;
    float: left;
    border-collapse: collapse;
    border-top: solid 1px #D4CACA;
    border-left: solid 1px #D4CACA;
    line-height: 160%;
    color: #525252;
    box-sizing: border-box;
}

.tb2 {
    border-left: none;
}

.tb1 tr td,
.tb2 tr td {
    padding: 10px 10px 10px 15px;
    border-bottom: solid 1px #D4CACA;
    border-right: solid 1px #D4CACA;
    box-sizing: border-box;
}

.tb1 tr td.col1,
.tb2 tr td.col1 {
    background-color: #F7C988;
    font-weight: 600;
    color: #fff;
}

.w200 {
    width: 200px;
    text-align: right;
}

.wrg {
    text-align: right;
}

.promo {
    width: 100%;
    float: left;
}

.promo img {
    width: 100%;
    margin-top: 30px;
}


.w50pr {
    width: 50%;
}

.cont4-left {
    width: 50%;
    float: left;
}

.cont4-right {
    width: 50%;
    float: left;
}

.cont4-right1 {
    width: 50%;
    float: left;
}

.cont4-right2 {
    width: 50%;
    float: left;
}

.cont4-left img,
.cont4-right img {
    width: 100%;
    padding: 1px;
    box-sizing: border-box;
}


.cont5 {
    font-size: 1.4em;
    width: 100%;
    float: left;
    margin-top: 40px;
}

.cont5-left {
    width: 50%;
    float: left;
    text-align: center;
}

.cont5-right {
    width: 50%;
    float: left;
}

.cont5-right1 {
    width: 50%;
    float: left;
}

.cont5-right2 {
    width: 50%;
    float: left;
}

.cont5-right1 img,
.cont5-right2 img {
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
}

.sp-blue {
    padding: 7px 18px 7px 18px;
    color: #fff;
    background: #259CD7;
    display: inline-block;
    margin-bottom: 5px;
}

.sp-orange {
    padding: 7px 18px 7px 18px;
    color: #fff;
    background: #F19620;
    display: inline-block;
    margin-bottom: 5px;
}

.tel2 {
    font-size: 25px;
    margin-top: 7px;
}

@media screen and (max-width: 640px) {
    .cont1-left,
    .cont1-right {
        width: 100%;
        padding: 2% !important;
    }
    .cont1-right {
        margin-bottom: 20px;
    }
    .tb2 {
        border-left: solid 1px #FCCCCC;
    }
    .cont4-left {
        width: 100%;
        float: left;
    }
    .cont4-right {
        width: 100%;
        float: left;
    }
    .cont5-left {
        width: 100%;
        float: left;
    }
    .cont5-right {
        width: 100%;
        float: left;
        margin-top: 30px;
    }
    .promo {
        margin-bottom: 30px;
    }
    .cont4-left img,
    .cont4-right img {
        width: 100%;
        padding: 4px;
        box-sizing: border-box;
    }
}